.html
{
	background-color: #B8BAB7;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 602px;
	padding-bottom: 48px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1023
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#pu1023
{
	z-index: 19;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 176px;
}

#u1023
{
	z-index: 0;
	width: 866px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1038
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 427px;
}

#u1038
{
	z-index: 20;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/first_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1038:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/first_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1049
{
	z-index: 22;
	width: 324px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u1041
{
	z-index: 21;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 591px;
	background: transparent url("../images/bach_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1041:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/bach_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1058
{
	z-index: 2;
	width: 1223px;
	height: 132px;
	margin-right: -10000px;
}

#u1037-3
{
	z-index: 14;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 400px;
}

#u1021
{
	z-index: 17;
	width: 878px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 176px;
}

#pu1059
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: -100px;
}

#u1059
{
	z-index: 3;
	width: 1223px;
	padding-bottom: 127px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1059_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1023px;
	left: -100px;
}

#u1060-8
{
	z-index: 4;
	width: 984px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 119px;
}

#u1819
{
	z-index: 12;
	width: 43px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 964px;
}

#u1900-3
{
	z-index: 24;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 658px;
}

#u1901-3
{
	z-index: 27;
	width: 81px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 590px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -519px;
}

